Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: x86_64
    os: GNU/Linux
    os_distribution: 
    lustre_version: 2.8.0-RC5--PRISTINE-2.6.32-573.12.1.el6.x86_64
    lustre_build: 2.8.0
    lustre_branch: 
    lustre_revision: 
    kernel_version: 2.6.32-573.12.1.el6.x86_64
    file_system: NA

Node:
    node_name: spirit-26
    mem_size: 65865768 kB
    architecture: x86_64
    networks:
        - o2ib

LustreEntities:
-
    node_type: Client 14
    node_name: spirit-26
